#NOTE: This is an internal implementation file, its format can be changed without prior notice.
#Tue Jul 30 11:03:19 CEST 2013
maven-metadata-java.net.xml.lastUpdated=1375174999574
maven-metadata-games-darkstar.snapshots.xml.error=Could not transfer metadata com.projectdarkstar.client\:sgs-client\:0.9.7-SNAPSHOT/maven-metadata.xml from/to games-darkstar.snapshots (https\://games-darkstar.dev.java.net/nonav/snapshots)\: Error transferring file\: Connection refused
maven-metadata-java.net.xml.error=
maven-metadata-games-darkstar.snapshots.xml/default-https\://games-darkstar.dev.java.net/nonav/snapshots/.lastUpdated=1375174999576
